EMAIL_TECHNIQUE : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Email Technique
  EXPLI: addresse email destinataire des messages techniques
EMAIL_ADMIN : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Addresse email de l'administrateur
  EXPLI: Email administrateur général
WS_LOISICHEQUEFRN_CODES:  
  VAL: 'http://frncode.local/api/getcode/c/$prodKey/t/$transac/m/$mode/c/$ctrl/o/$sourcecode/r/$sourceref'
  TYPE: str
  LIB: 'url API LOISICHEQUEFRN_CODES'
  EXPLI: 'url API LOISICHEQUEFRN_CODES' 
WS_LOISICHEQUEFRN_CODES_STOCK:  
  VAL: 'http://frncode.local/api/getstock/c/$prodKey/c/$ctrl'
  TYPE: str
  LIB: 'url API LOISICHEQUEFRN_CODES STOCK'
  EXPLI: 'url API LOISICHEQUEFRN_CODES STOCK'
WS_LOISICHEQUEFRN_CODES_KEY:  
  VAL: '123456789'
  TYPE: str
  LIB: 'clé API LOISICHEQUEFRN_CODES'
  EXPLI: 'clé API LOISICHEQUEFRN_CODES'
FRN_CODE_CONF:
  TYPE: txt
  LIB: 'Paramétrage FRN_CODE'
  EXPLI: 'Paramétrage FRN_CODE'
  VAL: >
   FRN_CODES_ACTIVE|%|Oui\n  
EMAIL_EXP_VOD: 
  VAL: contact@placedecine.fr
  TYPE: str
  LIB: Email expediteur des code VOD
  EXPLI: Email expediteur des code VOD   